pt-BR:
  enumerations:
    types_of_teaching:
      presential: "Presencial"
      hybrid: "Semipresencial"
      remote: "Remoto"
      blank: "Tipo de ensino deve ser preenchido"
      invalid: "Tipo de ensino inválido"
      used: "Não é possível remover essa modalidade de ensino pois já existem frequências lançadas para ela"
